/******************************
*MediaQuery 767
******************************/
@media screen and (max-width: 767px){
	h1{ font-size: 24px; text-align: center;}
	img.big-img{ max-width: 100%; position: relative; margin: 15px 0; left: 0;}
	.mobile-two:nth-child(2n-1){clear: both;}
	.w500{ width: 100%;}
	.top-bar ul.right li:last-child{ padding: 0; }
	#header #nav a[href*="mailto"]{ border-radius: 0px;}
	.top-bar ul.right li{ padding: 0;}
	.half-padding{ padding-left: 15px; padding-right: 15px; }

	/*******************
	*HEADER
	********************/
	#header{ padding: 0;}
	#header #nav{ padding-top: 0;}
	#header #logo{ text-align: center; padding: 10px 0;}

	/*******************
	*CUSTOM NAV
	********************/
	.top-bar{ margin-bottom: 0; background: #222222;}
	.top-bar ul > li a:not(.button){ height: 45px; line-height: 1.2; padding: 0 15px; text-align: left;}
	#header .top-bar section ul > li{ width: 100%;}
	#header.fixed #logo{ display: none;}
	#header #nav a{ color: #ffffff;}
	#header #nav a[href*="contact"]{ border-radius: 0px;}
	#header-fix{ padding: 0;}

	/*******************
	*FEATURE
	********************/
	#feature .mobile-two:last-child{ float: none; margin: 0 auto;}
	
	/*******************
	*BANNER
	********************/
	#banner h2{ font-size: 20px; text-align: center;}

	.box-patents{ margin-bottom: 20px;}

	/*******************
	*BANNER TECHNOLOGIES
	********************/
	#banner-technologies{ padding-bottom: 10px;}
	#banner-technologies img{ position: relative; left: 0; top: 0; display: block; margin: 0 auto;}
	#banner-technologies h2{  font-size: 20px; text-align: center;}
	#banner-technologies p{ text-align: left;}
	#banner-technologies .float-image{ right: 50%; width: 90%; margin-right: -45%; position: relative; bottom: 0;}
	#content-technologies #stage-1 .box-stage-text, #content-technologies #stage-2 .box-stage-text, #content-technologies #stage-3 .box-stage-text{ padding: 0 10px !important;}
	#content-technologies #stage-1 td{ width: 50%;}
	.box-stage h3{ font-size: 22px;}
	#content-technologies{ padding-top: 0; padding-bottom: 50px;}
	#content-technologies h1{ padding: 0 10px; font-size: 22px;}
	#content-technologies .oneImage.float-image{ bottom: -10%; margin-right: -45%; right: 50%; width: 90%;}
	#content-technologies-green{ padding: 28% 0px 4%;}
	#content-technologies #stage-1{ margin-top: 0;}

	.box-leadership img{ display: block; margin: 0 auto 20px;} 
	.box-leadership h1{ text-align: left;}

	#content-leadership h1{ padding: 10px 0;}

	/*******************
	*SECTION
	********************/
	.video-text{ padding: 22px 0 25px;}
	.video-text img{ width: 10%; margin-bottom: 10px;}
	.section-feature-wrap{ padding: 15px 0px;}
	.section-feature-wrap .button{ margin-bottom: 20px;}

	/*******************
	*FOOTER
	********************/
	#footer{ text-align: center;}
	#footer p{ font-size: 14px; margin-bottom: 0px;}
	#footer a{ font-size: 17px; line-height: 1.6}
	#footer a.small{ font-size: 10px; display: inline-block; line-height: 1px}

	/***********************
	*PARALLAX
	************************/
	#technologies-parallax img.layer.layer-1{ max-width: none; width: auto;}
	#distinctives-parallax img.layer.layer-2{ max-width: none; width: auto;}
	#uses-parallax img.layer.layer-3{ max-width: none; width: auto;}
	#innovators-parallax img.layer.layer-4{ max-width: none; width: auto;}


	#slide-wrap .slick-prev, #slide-wrap .slick-next{ display: none !important; }
	#slide-wrap .button{ font-size: 16px; }
	#ad h2{ font-size: 23px; }
}